SharePoint Server 2010 Service Pack 2 の環境に 2013 年 8 月 CU が適用できない


[問題]
SharePoint Server 2010 Service Pack 1 を適用する前に SharePoint Server 2010 Service Pack 2 が適用された環境に 2013 年 8 月 CU が適用できません。

[原因]
当初リリースされた 2013 年 8 月 CU (14.0.7106.5000) はベースラインの認識に問題があり、過去に SharePoint Server 2010 Service Pack 1 が適用されていない SharePoint Server 2010 Service Pack 2 の環境にインストールできません。
SharePoint Server 2010 Service Pack 1 を適用した後に SharePoint Server 2010 Service Pack 2 が適用された環境では正常にインストールできます。
(補足:本来、SharePoint Server 2010 Service Pack 2 には  SharePoint Server 2010 Service Pack 1 の修正内容も含まれているため、RTM に直接 Service Pack 2 を適用することがサポートされています。)
 
[対処方法]
以下のサポート技術情報より修正版の 2013 年 8 月 CU (14.0.7106.5002) を入手してインストールします。

注:既に修正前の 2013 年 8 月 CU が正常に適用された環境では、修正版の 2013 年 8 月 CU を適用する必要はありません。本修正は次期 CU に累積的に含まれる予定です。
 
SharePoint Foundation 2010
Description of the SharePoint Foundation 2010 cumulative update package (SharePoint Foundation server-package): August 13, 2013
http://support.microsoft.com/kb/2825990

SharePoint Server 2010
Description of the SharePoint Server 2010 cumulative update package (SharePoint server-package): August 13, 2013
http://support.microsoft.com/kb/2825949

Project Server 2010
Description of the Project Server 2010 cumulative update package (Project server-package): August 13, 2013
http://support.microsoft.com/kb/2825959

Comments (0)

Skip to main content